@charset "UTF-8";

/*-------------------------------------------------------------------------------------------------------------------------------
* base
-------------------------------------------------------------------------------------------------------------------------------*/




/*-------------------------------------------------------------------------------------------------------------------------------
* each 
-------------------------------------------------------------------------------------------------------------------------------*/
.top-nav {
  display: flex;
  justify-content: center;
  gap: 15px;
  background-color: #fff480;
  padding: 0 0 60px;
}
.top-nav li {
  text-align: center;
  margin-bottom: 18px;
}

/* special */
.special-01 {
  background: url(../img/bg_01.png) repeat-y;
  padding-bottom: 50px;
}
.special-btn-01 {
  text-align: center;
  margin-bottom: 25px;
}
.special-btn-02 {
  text-align: center;
}
.special-insta {
  position: relative;
}
.special-insta .insta-box {
  position: absolute;
  top: 486px;
  left: 60px;
}

/* event */
.event-01 {
  position: relative;
}
.event-01 .event-01-btn {
  position: absolute;
  bottom: 330px;
  left: 90px;
}
.event-02 {
  position: relative;
}
.event-02 .event-02-btn {
  position: absolute;
  bottom: 370px;
  left: 90px;
}
.event-more {
  position: relative;
}
.event-more dd {
  position: absolute;
  bottom: 0;
  left: 100px;
}

/* popup */
#popup {
  background-color: #fff480;
  padding-bottom: 100px;
}
.popup-more {
  position: relative;
}
.popup-more dd {
  position: absolute;
  bottom: 0;
  left: 100px;
}

/* bonus */
#bonus {
  background: url(../img/bonus_bg_b.png) no-repeat bottom center #bae3f9;
  padding-bottom: 100px;
}
.bonus-btn {
  text-align: center;
}

/* info */
.info {
  padding: 120px 0 50px;
}
.info-tel {
  text-align: center;
  padding: 50px 0;
}
.info-banner {
  text-align: center;
}

/* insta-box */
.insta-box {
  display: flex;
  justify-content: space-between;
  width: 622px;
  margin: 0 auto;
}
.insta-box dt {
  width: 204px;
}
.insta-box dd {
  width: 400px;
}

.btn-top {
  text-align: center;
}

/* f-txt */
.f-txt{
  padding: 70px 50px 70px;
  font-size: 24px;
  font-feature-settings: "palt";
  text-align: justify;
}
.f-txt p{
  padding-left: 1em;
  text-indent: -1em
}





